Page MenuHomePhabricator

Ops Onboarding for Arzhel Younsi
Closed, ResolvedPublic

Description

  • OIT LDAP / gmail account
  • server root shell
  • phabricator login
  • phabricator permissions to see NDA and Ops restricted tickets
  • add to private IRC channels
  • add to mailing lists and aliases
  • icinga user and permissions (icinga commands, paging/notifications)
  • add to wmf and ops LDAP groups
  • login on office wiki
  • pwstore access
  • network device access
  • racktables
  • RT (for maint-announce mails) / (and/or Google group ?)

Details

Related Gerrit Patches:
operations/puppet : productionicinga: allow command execution for Ayounsi
operations/puppet : productionAdd ayounsi shell account in ops

Event Timeline

BBlack created this task.Apr 3 2017, 5:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 3 2017, 5:56 PM

Change 346182 had a related patch set uploaded (by BBlack):
[operations/puppet@production] Add ayounsi shell account in ops

https://gerrit.wikimedia.org/r/346182

BBlack edited projects, added Traffic; removed Patch-For-Review.Apr 3 2017, 5:58 PM

Change 346182 merged by BBlack:
[operations/puppet@production] Add ayounsi shell account in ops

https://gerrit.wikimedia.org/r/346182

Dzahn added a subscriber: Dzahn.Apr 3 2017, 6:01 PM

added to ops mailing list

faidon added a subscriber: faidon.Apr 3 2017, 6:02 PM

Added to all 34 network devices (cr, asw/csw, msw, mr, pfw).

BBlack updated the task description. (Show Details)Apr 3 2017, 6:03 PM
BBlack updated the task description. (Show Details)
BBlack updated the task description. (Show Details)Apr 3 2017, 6:07 PM

Change 346184 had a related patch set uploaded (by Dzahn):
[operations/puppet@production] icinga: allow command execution for Ayounsi

https://gerrit.wikimedia.org/r/346184

Dzahn added a comment.Apr 3 2017, 6:13 PM

added to root@ mail alias (prepare for incoming wave of mails :p)

Dzahn added a comment.Apr 3 2017, 6:20 PM

added Icinga contact in private repo (with just email notification method for now, no phone number / paging just yet)

BBlack added a comment.Apr 3 2017, 6:22 PM

Added to other email aliases in private repo as well: dns-admin, peering, ripe-updates

Change 346184 merged by Ayounsi:
[operations/puppet@production] icinga: allow command execution for Ayounsi

https://gerrit.wikimedia.org/r/346184

BBlack updated the task description. (Show Details)Apr 3 2017, 6:48 PM

Mentioned in SAL (#wikimedia-operations) [2017-04-03T19:15:50Z] <mutante> phabricator/ops: adding ayounsi to WMF-NDA (project 61) and acl*operations-team (project 29) (T162073)

Dzahn added a comment.Apr 3 2017, 7:22 PM
  • phabricator permissions to see NDA and Ops restricted tickets

I did the same steps that were done by @Aklapper in T144496#2601909.

Dzahn updated the task description. (Show Details)Apr 3 2017, 7:23 PM

@Muehlenhoff, here is my public GPG key for pwstore.

-----BEGIN PGP PUBLIC KEY BLOCK-----
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=a+qT
-----END PGP PUBLIC KEY BLOCK-----
BBlack updated the task description. (Show Details)Apr 4 2017, 9:54 PM
Dzahn added a comment.Apr 4 2017, 10:48 PM

I signed Arzhel's GPG key after he read the fingerprint to me over Hangout.

gpg --fingerprint 58E24182

Key fingerprint = 8F89 0CBB E7BE 94F1 FE1A  8B88 8930 0BD2 58E2 4182

I uploaded to: gpg --keyserver keys.gnupg.net --send-keys 58E24182

@ayounsi I've added you to pwstore and re-encrypted the password files. Docs can be found at https://office.wikimedia.org/wiki/Pwstore, please try accessing a password file and let me know if you run into any problems.

pwstore works fine!

We should be good to close this task.

MoritzMuehlenhoff closed this task as Resolved.Apr 5 2017, 4:58 PM
Dzahn added a comment.EditedMay 3 2017, 6:44 PM

we did not make an RT user, but RT is still used for maint-announce mails which affect networking. we should probably create one (and/or switch to the Google group) @RobH @ArielGlenn

Dzahn reopened this task as Open.May 3 2017, 7:36 PM
Dzahn removed BBlack as the assignee of this task.
Dzahn triaged this task as Low priority.
Dzahn updated the task description. (Show Details)
ArielGlenn closed this task as Resolved.May 4 2017, 8:42 AM
ArielGlenn updated the task description. (Show Details)
Dzahn added a comment.Jul 7 2017, 7:02 PM

@ayounsi Since we recently added Icinga SMS notifications for Keith Herron, i noticed we did not add that for you yet either. There is the Icinga contact and the permissions but no paging yet? Do you wanna add that now?